// creator  : weidu.exe (version 23100)
// argument : CSCLERIC.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CSCLERIC~

IF ~~ THEN BEGIN 0 // from: CSGAAL:1.0
  SAY #20817 /* ~Hold!  You speak of blasphemy!  The Morninglord Lathander has always shown His benevolence and power.  His presence among us is unquestionable!~ [CSCLER01] */
  IF ~~ THEN EXTERN ~CSGAAL~ 2
END

IF ~~ THEN BEGIN 1 // from: CSHECK2:0.0
  SAY #20830 /* ~Such words are a horrid affront to the gods!  Surely you will pay for this!~ [CSCLER02] */
  IF ~~ THEN EXTERN ~CSSUPP1~ 0
END

IF ~~ THEN BEGIN 2 // from: CSGAAL:7.0
  SAY #20837 /* ~Do not listen to him!  He seeks to poison your minds!~ [CSCLER03] */
  IF ~~ THEN EXTERN ~CSSUPP1~ 1
END

IF ~~ THEN BEGIN 3 // from: CSGAAL:9.0
  SAY #20844 /* ~No!  Do not go with him!~ [CSCLER04] */
  IF ~~ THEN EXTERN ~CSSUPP3~ 1
END
